Subject: [Tigers] Tigers and paint/blue

From: snakebit289 <[email-masked]>
Date: Thu, 12 Jun 2014 15:30:46 -0700 (PDT)

Someone offered their substitute for the color Midnight Blue (code 58) on the
Digest.
According to BON, Ditzler listed a chip# of 25  and the number 12633.
Commodore Blue (code 106) was a late Alpine V / Tiger II color, IIRC slightly
light shade than MB, with chip#28 and number 13262. If your car is already the
chosen color, and you have an area hidden from the sun, some shops and
paint
supply firms can use an photo-like procedure to analyze the color and come up
with the formula.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]